## fo-property-table-layout

fo-property-table-layout —

## Synopsis

    struct      FoPropertyTableLayout;
    struct      FoPropertyTableLayoutClass;
    FoProperty* fo_property_table_layout_new    (void);
    FoProperty* fo_property_table_layout_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyTableLayout

    struct FoPropertyTableLayout;

### struct FoPropertyTableLayoutClass

    struct FoPropertyTableLayoutClass;

### fo_property_table_layout_new ()

    FoProperty* fo_property_table_layout_new    (void);

Creates a new FoPropertyTableLayout initialized to default value.

Returns : | the new FoPropertyTableLayout.

### fo_property_table_layout_get_initial ()

    FoProperty* fo_property_table_layout_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.